	h1 {
	font-family: "Book Antiqua", "Georgia", Times, serif;
	font-variant: small-caps;
	font-size:26px;
	border-bottom: double 4px #000;
	padding-top:15px;
	padding-bottom:15px;
		}
		
	h2 {
	font-family: "Book Antiqua", "Georgia", Times, serif;
	font-variant: small-caps;
	font-weight: bold;
	font-size:20px;
	color: #666666;
	border-bottom: double #cccccc;
	padding-top:4px;
	padding-bottom:2px;
		}	
		
	h3 {
	font-family: "Book Antiqua", "Georgia", Times, serif;
	font-variant: small-caps;
	font-size: 14px;
	color:#cc0000;
	padding-top: 2px;
	}	
		
	.cap {

	float: left;
	width: 30px;
	margin: 0em .25em 0em 0em;
	font-size: 60px;
	line-height: 50px;
	font-weight: normal;
	color:#cc0000;
	font-family: "Book Antiqua", "Georgia", Times, serif;

}

	.holler {
	font-family: "Book Antiqua", "Georgia", Times, serif;
	font-variant: small-caps;
	font-size: 22px
	}
	
	

	hr  {
	color: #cc0000;
	width: 50%
	
	}
	
	#leftcontent ul {
	font-family: "Book Antiqua", "Georgia", Times, serif;
	font-size: 14px;
	list-style-type: square;
	padding-left: 15px;
	}
	
	#leftcontent ol {
	font-family: "Book Antiqua", "Georgia", Times, serif;
	font-size: 14px;
	padding-left: 15px;
	display: block;
	}
	
	#leftcontent p {
	font-family: "Book Antiqua", "Georgia", Times, serif;
	font-size: 14px;
	padding-top: 2px;
	padding-bottom: 2px;
	}	
	
	#leftcontent p.inset {
	margin-left:55px;
	}
	
	#leftcontent a {
	color:#333333;
	text-decoration: none;
	}
	
	#leftcontent a:hover {
	color: #cc0000;
	}
	
	img {
	border-style: none;
	}
	
	img.head {
    display: block;
    margin-left: auto;
    margin-right: auto 
}

	
	#rightcontent p {
	font-family: "Book Antiqua", "Georgia", Times, serif;
	}
	
	#rightcontent a {
	font-weight: bold;
	font-size:14px;
	font-variant: small-caps;
	text-decoration: none;
	display: block;
	color: #cccccc;
	}

	#rightcontent a:hover {
	color: #000000;
	background: #ffffff;
	}

